WordPress direkt bei einem Webhoster installieren 1&Click Installation

Sind die Voraussetzungen vorhanden?
https://wordpress.org/about/requirements/ 

Es gibt mehre Voraussetzungen 

  • PHP 5.6 oder höher
  • MySQL-Datenbank ab Version 5.6 oder höher

Der Webhoster sollte diese Voraussetzungen erfüllen.

Bei 1blu gibt es PHP Version 7 und auch MySQL-Datenbanken,
nach Rücksprache Version 7.